Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.help
Class HelpSetException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              javax.help.HelpSetException

All Implemented Interfaces:
  java.io.Serializable

public class HelpSetException
extends java.lang.Exception

This exeception reports generic failures in HelpSet.

See Also:
  Serialized Form

Constructor Summary
`HelpSetException(java.lang.String s)` Constructs a HelpSetException with a specified detailed message.

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### HelpSetException

    public HelpSetException(java.lang.String s)

  Constructs a HelpSetException with a specified detailed message. A detail message is a String that describes this particular exception.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD